cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bertrand Delacretaz" <bdelacre...@apache.org>
Subject Re: fo2pdf Serialzer problem
Date Thu, 26 Oct 2006 14:23:13 GMT
On 10/26/06, Andrea K├Ânig <andrea.koenig@gmatic.de> wrote:

> ...Does anybody know somthing about cocoon-2.1.9 and fop-0.91?..

As Kai said, FOP 0.9x is available as a new block in Cocoon 2.2.

If Cocoon 2.2. is too much bleeding edge for you, adapting the new
block to 2.1.x shouldn't be hard. If you do this, please consider
contributing it to the project, as I suspect others are still using
2.1.x and might need it.

But the API has completely changed between FOP 0.2x and 0.9x, so it
requires a different serializer.

-Bertrand
Mime
View raw message